{
  "navigationBarTitleText": "购物车",
  "usingComponents": {
    "uni-number-box": "/components/uni-number-box/uni-number-box",
    "ns-empty": "/components/ns-empty/ns-empty",
    "ns-goods-recommend": "/components/ns-goods-recommend/ns-goods-recommend",
    "uni-popup": "/components/uni-popup/uni-popup",
    "diy-bottom-nav": "/components/diy-components/diy-bottom-nav",
    "ns-goods-sku": "/components/ns-goods-sku/ns-goods-sku",
    "loading-cover": "/components/loading-cover/loading-cover",
    "ns-login": "/components/ns-login/ns-login",
    "to-top": "/components/toTop/toTop"
  }
}